FutureBlog魏崃博客
本文摘要:安装libevent时候configure是抛出openssl错误configure: error: openssl is a must but can not be found. You should add the directory containing `openssl.pc' to the `PKG_CONFIG_PATH' environment variable, or set `Can't exec "aclocal": No such fi
安装libevent时候configure是抛出openssl错误configure: error: openssl is a must but can not be found. You should add the directory containing `openssl.pc' to the `PKG_CONFIG_PATH' environment variable, or set `
Can't exec "aclocal": No such file or directory at /usr/share/autoconf/Autom4te/FileUtils.pm line 32